@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ High Resolution parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE High Resolution parts end*/



/* INTERFACE */


body{
	-webkit-text-size-adjust:100%;
	margin:0;
	padding:0;
	color: #333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


#access_inside{
	background-image: url('../../img/bg_sla_b.png'),url('../../img/bg_sla_gray.png');
	background-repeat: no-repeat;
	background-position: center 37%,center 80%;
	background-size: 100% auto;
}
#access_inside::before{
	content: '';
	display: block;
	width: 100%;
	height: 230px;
	background-image: url('../../img/access/key_bg.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#access_inside>article{
	padding: 0 0 150px;
}
#access_inside>article section{
    width: 100%;
	max-width: 840px;
    margin: 0 auto;
    padding: 45px 20px 50px;
    box-sizing: border-box;
}
#access_inside>article section.top{
	padding: 0 20px 50px;
}
#access_inside>article section.top h1{
	margin: 0 auto 0;
	font-size: 22px;
	line-height: 1em;
	text-align: center;
	position: relative;
	top: -50px;
}
#access_inside>article section.top h1::before{
	content: '';
	display: block;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border-radius: 50%;
	background-image: url('../../img/icon_access_g.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 37px auto;
	background-color: #fff;
}
#access_inside>article section.top h1 img{
	display: block;
	width: 100%;
	max-width: 70px;
	margin: 22px auto 0;
}

#access_inside>article section h2{
	max-width: 390px;
	margin: 0 auto 30px;
	padding: 0 0 10px;
	font-size: 20px;
	line-height: 1.4em;
	text-align: center;
	border-bottom: solid 1px #b08a43;
}
#access_inside>article section h2::before{
	content: '';
	display: inline-block;
	margin: 0 12px -3px 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
#access_inside>article section h2.map::before{
	background-image: url('../../img/access/icon_map.svg');
	width: 20px;
	height: 24px;
}
#access_inside>article section h2.bus::before{
	background-image: url('../../img/access/icon_bus.svg');
	width: 40px;
	height: 23px;
}
#access_inside>article section h2.car::before{
	background-image: url('../../img/access/icon_car.svg');
	width: 45px;
	height: 23px;
}
#access_inside>article section h2.bicycle::before{
	background-image: url('../../img/access/icon_bicycle.svg');
	width: 37px;
	height: 23px;
}
#access_inside>article section h2.taxi::before{
	background-image: url('../../img/access/icon_taxi.svg');
	width: 35px;
	height: 25px;
}



#access_inside>article section p{
	font-size: 14px;
	line-height: 2em;
	margin: 0 0 38px;
	text-align: center;
}
#access_inside>article section ul{
	width: 100%;
	max-width: 720px;
	margin: 0 auto 85px;
	padding: 0;
	list-style-type: none;
}
#access_inside>article section ul:last-child{
	margin: 0 auto;
}
#access_inside>article section ul li{
	margin: 0;
	border-bottom: solid 1px #c5c5c5;
}
#access_inside>article section ul li a{
	display: block;
	width: 100%;
	text-decoration: none;
	color: #333;
	font-size: 14px;
	padding: 15px 0 10px;
	box-sizing: border-box;
	background-image: url('../../img/arrow_right_gray.svg');
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 8px auto;
}
#access_inside>article section ul li a::before{
	content: '・';
	margin: 0 5px 0 0;
}
#access_inside>article section ul li a:hover{
	color: #b8985d;
}

#access_inside>article section #map_area{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#access_inside>article section #map_area iframe{
	width: 100%;
	height: 380px;
	border: none;
}

#pic_rosen{
	display: block;
	width: 100%;
	max-width: 805px;
	margin: 0 auto;
}
#pic_access{
	display: block;
	width: 100%;
	max-width: 714px;
	margin: 0 auto;
}

#root_btn{
	display: block;
	width: 100%;
	max-width: 345px;
	font-size: 14px;
	line-height: 1.4em;
	margin: 40px auto 45px;
	padding: 12px 25px 12px 20px;
	box-sizing: border-box;
	color: #333;
	text-decoration: none;
	border-radius: 5px;
	border: solid 2px #b8985d;
	background-image: url('../../img/arrow_right_g.svg');
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 8px auto;
}



